## libauth-yubikey-decrypter-perl 0.07

=== debian/changelog ===
libauth-yubikey-decrypter-perl (0.07-1) unstable; urgency=low

  * Initial Release (closes: #612535)

 -- Alexandre De Dommelin <adedommelin@tuxz.net>  Tue, 8 Feb 2011 22:09:05 +0000
