=== debian/control ===
Source: libauth-yubikey-decrypter-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: perl, libcrypt-rijndael-perl, libtest-pod-perl, libtest-pod-coverage-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Alexandre De Dommelin <adedommelin@tuxz.net>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/Auth-Yubikey_Decrypter/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libauth-yubikey-decrypter-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libauth-yubikey-decrypter-perl/

Package: libauth-yubikey-decrypter-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libcrypt-rijndael-perl
Description: yubikey token output decryptor 
 Auth::Yubikey_Decrypter is a Perl module to decrypt the AES output
 of Yubikey tokens.
 .
 Please note that this module does not perform authentication.
 It is a required component to decrypt the token first before 
 authentication can be performed.
