=== debian/watch ===
version=3
http://search.cpan.org/dist/Auth-Yubikey_Decrypter/   .*/Auth-Yubikey_Decrypter-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
